Subject: [splices] Fwd: SPLICES - Requested session has been scheduled for IETF 80

From: Simon Pietro Romano <[email-masked]>
Date: Fri, 25 Feb 2011 08:43:24 +0100

Dear all,

the SPLICES session has been scheduled for Tuesday afternoon. I'll 
circulate in the next few days a preliminary agenda. Please send me any 
requests for agenda time in case you are interested in presenting your 
work during the session...and be aware of the forthcoming deadlines for 
I-D submission (http://www.ietf.org/meeting/cutoff-dates-2011.html#IETF80).

Cheers,

Simon

-------- Messaggio originale --------
Oggetto: 	SPLICES - Requested session has been scheduled for IETF 80
Data: 	Thu, 24 Feb 2011 14:51:04 -0800 (PST)
Mittente: 	IETF Secretariat <[email-masked]>
A: 	[email-masked]
CC: 	[email-masked], [email-masked], 
[email-masked]

Dear Simon Romano,

The sessions that you have requested have been scheduled.
Below is the scheduled session information followed by
the information of sessions that you have requested.

SPLICES Session 1 (1 hour)
Tuesday, Afternoon Session III 1710-1810
Room Name: Karlin I
----------------------------------------------

Requested Information:

---------------------------------------------------------
Working Group Name: splices
Area Name: Real-time Applications and Infrastructure Area
Session Requester: Simon Romano

Number of Sessions: 1
Length of Session(s):  1 hour

Number of Attendees: 30
Conflicts to Avoid:
   First Priority:  dispatch
   Second Priority:  hybi
   Third Priority:  soc
   BOF or IRTF Session: RTC-Web BOF

Special Requests:

---------------------------------------------------------